<ModStrings>
	<String Id="3df9mgp" Value="VM 2016 Ford Ranger" />
	<String Id="3df9meb" Value="VM 2016 Ford Ranger Blue" />
	<String Id="3df9m2j" Value="VM 2016 Ford Ranger Grey" />
	<String Id="3df9m0h" Value="VM 2016 Ford Ranger Red" />
	<String Id="3df9mai" Value="VM Ford Ranger Bullbar/Rollcage" />
</ModStrings>
